package com.kingdee.eas.custom.dormitorysystem.occupants;

import java.io.Serializable;

public class OccupantsTreeInfo extends AbstractOccupantsTreeInfo implements Serializable 
{
    public OccupantsTreeInfo()
    {
        super();
    }
    protected OccupantsTreeInfo(String pkField)
    {
        super(pkField);
    }
}